Orthocare Admin - Bug #12696

Sometimes Assessment Counts Increasing Twice on Dashboard After Completion. Please confirm

once if i am doing anything wrong
02/07/2025 01:39 PM - priyanka Sharma

Status: Closed Start date: 02/07/2025
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

| noticed that on the dashboard, the counts for "Un-Completed Assessments," "Completed Assessments," and "Un-Registered Users
Assessment" are increasing by double. For example, when [ first checked, the total count was 818 with 7 today's count. After
completing an assessment, the total count immediately changed to 821, with 9 today's count.

History

#1 - 02/10/2025 01:38 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 02/10/2025 04:12 PM - Shan Ul Habib

yes Completed Assessments hits double but fixed now you can check once code is deployed.

#3 - 02/10/2025 05:20 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 02/11/2025 02:56 PM - priyanka Sharma

- File clipboard-202502111449-35utn.png added
- File clipboard-202502111451-oczoc.png added
- File clipboard-202502111453-x0Inu.png added
- File clipboard-202502111453-wo2jb.png added
- File clipboard-202502111456-0qwkn.png added

- Status changed from Resolved to Reopened

#5 - 02/11/2025 02:57 PM - priyanka Sharma
- File deleted (clipboard-202502111456-0qwkn.png)

#6 - 02/11/2025 02:57 PM - priyanka Sharma
- File deleted (clipboard-202502111453-wo2jb.png)

#7 - 02/12/2025 04:30 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

#8 - 02/13/2025 04:41 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202502111449-35utn.png 69.4 KB 02/11/2025 priyanka Sharma
clipboard-202502111451-oczoc.png 68.4 KB 02/11/2025 priyanka Sharma
clipboard-202502111453-x0Inu.png 67.7 KB 02/11/2025 priyanka Sharma
